@font-face {
  font-family: "Interstate";
  src: url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/Interstate/9454dfa0-7d8a-473a-a1e4-e0c8ce56695b-2.eot?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1");
  src: url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/Interstate/9454dfa0-7d8a-473a-a1e4-e0c8ce56695b-2.eot?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("embedded-opentype"), url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/Interstate/9454dfa0-7d8a-473a-a1e4-e0c8ce56695b-3.woff?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("woff"), url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/Interstate/9454dfa0-7d8a-473a-a1e4-e0c8ce56695b-1.ttf?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "InterstateBlackComp";
  src: url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateBlackComp/fd820e05-fbed-4491-92ce-aab1fc977413-2.eot?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1");
  src: url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateBlackComp/fd820e05-fbed-4491-92ce-aab1fc977413-2.eot?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("embedded-opentype"), url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateBlackComp/fd820e05-fbed-4491-92ce-aab1fc977413-3.woff?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("woff"), url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateBlackComp/fd820e05-fbed-4491-92ce-aab1fc977413-1.ttf?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "InterstateThin";
  src: url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateThin/b2cd44cf-6d55-4518-89f4-5581941e4190-2.eot?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1");
  src: url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateThin/b2cd44cf-6d55-4518-89f4-5581941e4190-2.eot?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("embedded-opentype"), url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateThin/b2cd44cf-6d55-4518-89f4-5581941e4190-3.woff?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("woff"), url("https://nl-be.ecolab.com/sdecolab/sdsecure/dforce/preferences/resource/1533670438000/Subscriber_Template/include/fonts/InterstateThin/b2cd44cf-6d55-4518-89f4-5581941e4190-1.ttf?orgId=00D700000008Sf3&orgId=00Dm0000000DgP1") format("truetype");
  font-style: normal;
  font-weight: normal;
}

body {
  position: relative;
  color: #616365;
  font-family: "Interstate", sans-serif;
}

.container {
  *zoom: 1;
  max-width: 1120px;
  _width: 1120px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}

.container:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #007ac9;
}

a:hover {
  text-decoration: underline;
}

.ul-link-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.ul-link-list > li {
  float: left;
}

.clearfix {
  clear: both;
  overflow: hidden;
  *zoom: 1;
}

.pull-right {
  float: right;
}

h1.heading, h2.heading, h3.heading, h1.title, h2.title, h3.title, .listings h3 {
  margin: 0;
  font-weight: normal;
}

img {
  border: 0;
}

#header-navigation--primary {
  background-color: #007ac9;
  width: 100%;
  position: fixed;
  height: 25px;
  top: 0;
  -webkit-box-shadow: inset 0 -4px 2px -2px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: inset 0 -4px 2px -2px rgba(0, 0, 0, 0.23);
  box-shadow: inset 0 -4px 2px -2px rgba(0, 0, 0, 0.23);
  z-index: 100;
}

#header-navigation--primary .container {
  overflow: visible;
  position: relative;
}

#header-navigation--primary #brand-links {
  min-width: 280px;
  width: 280px;
  display: block;
}

#header-navigation--primary #brand-links li {
  line-height: 22px;
}

#header-navigation--primary #brand-links .splitter {
  padding: 0;
  height: 25px;
  border-left: 1px solid #0468b2;
  border-right: 1px solid #0b85df;
}

#header-navigation--primary #brand-links a {
  display: block;
  padding: 0 15px;
  position: relative;
  zoom: 1;
}

#header-navigation--primary #brand-links img {
  position: relative;
}

#header-navigation--primary #brand-links .nalco {
  top: -1px;
}

#header-navigation--primary #brand-links .nalco-champion {
  top: 1px;
}

#header-navigation--primary #brand-links a.active:after {
  left: 50%;
  width: 16px;
  height: 7px;
  content: ' ';
  display: block;
  position: relative;
  margin: -4px 0 0 -8px;
  background: url("https://ecolab.secure.force.com/preferences/resource/1533670438000/Subscriber_Template/include/images/nav-notch.png") no-repeat;
}

#header-navigation--primary #cta-links {
  position: relative;
}

#header-navigation--primary #cta-links a {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
  display: block;
  font-family: "Interstate", sans-serif;
}

#header-navigation--primary #cta-links li {
  padding: 0 10px;
  line-height: 22px;
  position: relative;
}

#header-navigation--secondary {
  width: 100%;
  z-index: 1000;
  height: 50px;
  position: fixed;
  top: 25px;
  margin-top: 0px;
  background: white url("https://ecolab.secure.force.com/preferences/resource/1533670438000/Subscriber_Template/include/images/secondary-navigation-bg.png") repeat-x;
}

#header-navigation--secondary .container {
  height: 100%;
}

#header-navigation--secondary .full-logo.ecolab {
  top: 12px;
}

#header-navigation--secondary .full-logo {
  float: left;
  position: relative;
}

#meganav-container {
  float: right;
}

#meganav-container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#meganav-container .dropdown {
  position: relative;
}

#meganav-container .dropdown > a {
  padding: 0 10px;
  line-height: 50px;
}

.ul-link-list > li {
  float: left;
}

#meganav-container a {
  display: block;
  font-size: 13px;
  text-decoration: none;
  color: #007ac9;
  font-family: "Interstate", sans-serif;
}

#navspacer {
  width: 100%;
  height: 75px;
}

#breadcrumbs-container {
  padding-top: 15px;
}

#breadcrumbs-container .container {
  border-top: 1px solid #eee;
}

#breadcrumbs-container #crumbs-container.pull-left {
  float: left;
}

#breadcrumbs-container #crumbs-container {
  font-size: 12px;
  line-height: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
  overflow: hidden;
}

#crumbs-container {
  font-family: "Interstate", sans-serif;
}

#crumbs-container a {
  text-decoration: none;
  color: #007ac9;
}

#crumbs-container li:after {
  content: '>';
  padding: 0 4px;
  font-size: 9px;
  color: #616365;
}

.welcome-module {
  padding: 50px 0 40px;
  background: #fff;
  border-top: 1px solid #d8d8d8;
}

.welcome-module .text-content {
  width: 100%;
  float: left;
  margin-right: 1.78571%;
  display: inline;
}

.welcome-module .container {
  position: relative;
}

.welcome-module .text-content .heading {
  font-size: 49px;
  line-height: 41px;
  margin: 0;
  margin-bottom: 13px;
  padding-bottom: 17px;
  text-transform: uppercase;
  font-family: "InterstateBlackComp", sans-serif;
  border-bottom: 1px solid #d8d8d8;
}

.welcome-module .text-content .teaser {
  font-size: 16px;
  line-height: 30px;
  font-family: "Interstate", sans-serif;
}

.split-content-container {
  background: whitesmoke;
  border-top: 1px solid #d8d8d8;
  padding-bottom: 44px;
  padding-top: 50px;
}

.split-content-container .left-column {
  width: 23.66071%;
  float: left;
  margin-right: 1.78571%;
  display: inline;
}

.split-content-container .right-column {
  margin-left: 8.48214%;
  width: 66.07143%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
}

.split-content-container .left-column-mobile-header {
  display: none;
}

@media (max-width: 680px) {
  .split-content-container {
    padding-bottom: 0px;
    padding-top: 30px;
  }
  
  .split-content-container .container {
    padding: 0;
    margin: 0;
  }
  
  .split-content-container .left-column {
    width: 23.66071%;
    float: left;
    margin-right: 1.78571%;
    width: 100%;
    display: none;
    margin-left: 5px;
    margin-bottom: 25px;
  }
  
  .split-content-container .left-column-mobile-header {
    background: url(https://ecolab.secure.force.com/preferences/resource/1533670438000/Subscriber_Template/include/images/accordion_plus.png) no-repeat 98% 6px;
    display: block;
    margin-bottom: 15px;
    padding: 8px 35px 7px 11px;
    background-color: white !important;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    cursor: pointer;
    margin-left: 20px;
    margin-right: 20px;
  }
  
  .split-content-container .left-column-mobile-header.on {
    background-image: url(https://ecolab.secure.force.com/preferences/resource/1533670438000/Subscriber_Template/include/images/accordion_minus.png);
  }
  
  .split-content-container .left-nav-module {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  .split-content-container .right-column {
    margin-left: 0%;
    width: 23.66071%;
    float: left;
    margin-right: 1.78571%;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  
  .split-content-container .right-column .container, .split-content-container .right-column .features-module .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  .split-content-container .right-column h2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.free-text-module {
  font-size: 12px;
  line-height: 22px;
  padding-bottom: 25px;
  color: #616365;
}

.free-text-module .title {
  font-size: 35px;
  line-height: 38px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: "InterstateThin", sans-serif;
}

.free-text-module .imgRight {
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
}

.free-text-module .imgLeft {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

@media (max-width: 680px) {
  .free-text-module p {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.left-nav-module {
  margin-bottom: 40px;
  font-family: "Interstate", sans-serif;
}

.left-nav-module .title {
  color: #616365;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.left-nav-module a {
  color: #007ac9;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  font-family: "Interstate", sans-serif;
}

.left-nav-module ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.left-nav-module ul li:first-child {
  border-top: 1px solid #e1e1e1;
}

.left-nav-module ul li {
  line-height: 14px;
  font-size: 12px;
  padding: 8px 0;
  position: relative;
  border-bottom: 1px solid #e1e1e1;
}

#footer {
  min-height: 170px;
  background: #007ac9;
  width: -webkit-fill-available;
}

#footer .about-ecolab-title {
  color: #fff;
  font-size: 38px;
  margin-top: 50px;
  line-height: 37px;
  text-transform: uppercase;
  font-family: "InterstateThin", sans-serif;
  width: 15.17857%;
  float: left;
  margin-right: 1.78571%;
  display: inline;
}

#footer .about-ecolab {
  color: #fff;
  font-size: 12px;
  margin-top: 47px;
  line-height: 25px;
  font-family: "Interstate", sans-serif;
  width: 57.58929%;
  float: left;
  margin-right: 1.78571%;
  display: inline;
}

#footer .social_icons {
  padding: 0px;
  margin-top: 25px;
}

#footer .social_icons li {
  list-style-type: none;
  float: left;
  display: block;
  margin-right: 5px;
}

#footer .footer-links-container {
  margin-top: 45px;
  width: 23.66071%;
  float: right;
  margin-right: 0;
  display: inline;
}

#footer .footer-links {
  float: left;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
}

#footer .footer-links li {
  color: #fff;
  font-size: 12px;
  line-height: 30px;
  font-family: "Interstate", sans-serif;
  width: 100px;
  float: left;
}

#footer .footer-links a {
  color: #fff;
  font-size: 12px;
  line-height: 30px;
}

#footer .footer-links .copyright {
  color: #a8d5f4;
}

@media (max-width: 1023px) {
  #footer {
    padding-bottom: 25px;
  }
  
  #footer .about-ecolab-title {
    margin-top: 37px;
    width: 100%;
    float: left;
    margin-right: 1.78571%;
  }
  
  #footer .about-ecolab {
    margin-top: 9px;
    width: 100%;
    float: left;
    margin-right: 1.78571%;
  }
  
  #footer .footer-links-container {
    margin-top: 5px;
    width: 100%;
    float: left;
    margin-right: 1.78571%;
    float: left;
    margin-right: 1.78571%;
  }
}

#back_to_top_arrow {
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: block;
  height: 60px;
  width: 60px;
  background: url(https://ecolab.secure.force.com/preferences/resource/1533670438000/Subscriber_Template/include/images/icon_back_to_top_arrow.png) no-repeat center center;
  text-indent: -9999px;
  cursor: pointer;
  display: none;
}